using System;

namespace GameMessage
{
    [AttributeUsage(AttributeTargets.Class)]
    public class MessageAttribute : Attribute
    {
        public int Opcode
        {
            get;
        }

        public MessageAttribute(int opcode)
        {
            this.Opcode = opcode;
        }
    }
}